<?php
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
return array (
  'description' => 'phpleftDMS、地方门户网站管理系统、企业网站管理系统、文章管理系统、多元化扩展',
  'keywords' => 'phpleftDMS、地方门户网站管理系统、企业网站管理系统、文章管理系统、多元化扩展',
  'webname' => 'phpleft多元化管理系统',
  'title' => 'phpleft多元化管理系统 - 企业网站管理、文章管理、门户网站管理系统|PHPleftDMS可适用于任何网站',
);
?>